<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData kotlinx.datetime.LocalDateTime getEnableNewUIDate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData com.intellij.feedback.common.dialog.CommonFeedbackSystemInfoData getCommonSystemInfo()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData kotlinx.datetime.LocalDateTime component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData kotlinx.datetime.LocalDateTime component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackDialog com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData getMySystemInfoData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData copy(boolean, kotlinx.datetime.LocalDateTime, kotlinx.datetime.LocalDateTime, com.intellij.feedback.common.dialog.CommonFeedbackSystemInfoData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData void write$Self(com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData, kotlinx.serialization.encoding.CompositeEncoder, kotlinx.serialization.descriptors.SerialDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData NewUIFeedbackSystemInfoData(boolean, kotlinx.datetime.LocalDateTime, kotlinx.datetime.LocalDateTime, com.intellij.feedback.common.dialog.CommonFeedbackSystemInfoData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData com.intellij.feedback.common.dialog.CommonFeedbackSystemInfoData component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData boolean component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData kotlinx.datetime.LocalDateTime getDisableNewUIDate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.feedback.new_ui.dialog.NewUIFeedbackSystemInfoData boolean isNewUINowEnabled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
